<!DOCTYPE html>
<html>
    <head>
        <title>
            Honey Extraction
        </title>
        <script
    src="https://code.jquery.com/jquery-3.5.1.js"
    integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
    crossorigin="anonymous"></script>
        <link rel="stylesheet" href="Vesi_Page.css" type="text/css">
    </head>
    <body>
        <div class="header">
            <div class="title">
                <h1>
                    Honey Extraction
                </h1>
            </div>
            <div class="buttons">
                <div class="personalButtons">
                    <a href="Kami_Page.html">
                        <img class="beeButton" src="Images/pngegg.png" alt="bee picture">
                    </a>
                    <div class="TextButtons">
                       <b>Amazing Bee Facts</b>
                    </div>
                </div>
                <div class="personalButtons">
                    <a href="Lati_Page.html">
                        <img class="beeButton" src="Images/pngegg.png" alt="bee picture">
                    </a>
                    <div class="TextButtons">
                        <b>Types of Bees</b>
                    </div>
                </div>
                <div class="personalButtons">
                    <a href="Pepi_Page.html">
                        <img class="beeButton" src="Images/pngegg.png" alt="bee picture">
                    </a>
                    <div class="TextButtons">
                        <b>Bee Biology</b>
                    </div>
                </div>
                <div class="personalButtons">
                    <a href="Main.html">
                        <img class="beeButton" src="Images/pngegg.png" alt="bee picture">
                    </a>
                    <div class="TextButtons">
                        <b>The World of Bees</b>
                    </div>
                </div>
            </div>
        </div>
        <div class="subHeader">
            <div class="subHeaderOverview">
                <h2>
                   - - - - - - Honey extraction - - - - - -
                </h2>
            </div>
            <div class="subHeaderGallery">
                <h2>
                    - - - - - - Gallery - - - - - -
                </h2>
            </div>
        </div>
        <div class="fill">
            <div class="text">
                <div class="paragraph">
                    <p>
                        Honey extraction is the central process in beekeeping of removing honey from honeycomb so that it is isolated in a pure liquid form.
                        Normally, the honey is stored by honey bees in their beeswax honeycomb; in framed bee hives, the honey is stored on a wooden structure called a frame. 
                        The honey frames are typically harvested in the late summer, when they will be most filled with honey. On a completely filled frame, the cells will be capped 
                        over by the bees for storage; that is, each cell containing honey will be sealed with a capping made of beeswax.
                        <br>
                        <i><b>There are three ways of extraction:</b></i>
                    </p>
                </div>
                <div class="links">
                    <div class="linksButtons"> 
                        <a id="clickedIcon_1" href="#subText_1" onclick="clickledsubText_1Button()">
                            <img class="subTextLinkIMage" src="Images/icons_5.png" alt="honey icon">
                        </a> 
                        <a id="firstIcon" href="#subText_1" onclick="clickledsubText_1Button()">
                            <img class="subTextLinkIMage" src="Images/icons_2.png" alt="honey icon">
                        </a> 
                        <div class="LinksText">
                            <b>Centrifugal extraction</b> 
                        </div>
                    </div>
                    <div class="linksButtons">
                        <a id="clickedIcon_2" href="#subText_2" onclick="clickledsubText_2Button()">
                            <img class="subTextLinkIMage" src="Images/icons_5.png" alt="honey icon">
                        </a>
                        <a id="secondIcon" href="#subText_2" onclick="clickledsubText_2Button()">
                            <img class="subTextLinkIMage" src="Images/icons_4.png" alt="honey icon">
                        </a>
                        <div class="LinksText">
                            <b>Crush and drain</b>
                        </div>
                    </div>
                    <div class="linksButtons">
                        <a id="clickedIcon_3" href="#subText_3" onclick="clickledsubText_3Button()">
                            <img class="subTextLinkIMage" src="Images/icons_5.png" alt="honey icon">
                        </a>
                        <a id="thirdtIcon" href="#subText_3" onclick="clickledsubText_3Button()">
                            <img class="subTextLinkIMage" src="Images/icons_6.png" alt="honey icon">
                        </a>
                        <div class="LinksText">
                            <b>Flow frames</b>
                        </div>
                    </div>
                </div>
                <div class="subText">
                    <div id="subText_1">
                        <h4>Centrifugal extraction</h4>
                        <p>
                            This is widely used, especially by commercial beekeepers. Most centrifugal extractors are not suitable for natural combs. This form of extraction is therefore 
                            closely associated with vertical hives, which since the mid 1800s have been the most common variety of hive, and are normally furnished with frames including 
                            artificial support. Significant labour is required to disassemble the hives and process the honey, then clear up the mess, so it is usual to extract honey from each 
                            hive only once a year. The first step in the extraction process is to break or remove all of the cappings. This may be accomplished using an automated uncapper 
                            machine or with a manually-operated uncapping knife. Usually, these tools are used together, along with a pronged cappings fork. To facilitate cutting off these wax 
                            cappings, the knife is often heated. The removed bits of wax, called cappings, are rich in honey which can be slowly drained off with the help of some heating. This 
                            'cappings wax' is very valuable and often used to make candles or other products. Automated uncapping machines normally work by abrading the surface of the wax with 
                            moving chains or bristles or hot knives. This, while messy, makes the process easier than doing this task manually. Some beekeepers will also harvest (before 
                            uncapping the honey) the propolis, a resinous material bees gather to glue the frames together; propolis is used for its supposed medicinal properties.
                            Once uncapped, the frames are then placed in a honey extractor, which spins them so that most of the honey is removed by centrifugal force. Care must be taken to 
                            ensure that all frames are loaded correctly, as the comb is angled slightly upwards to prevent the honey flowing out; if loaded incorrectly, this can also prevent 
                            the honey flowing out during extraction. Once extracted, the resulting honey will contain bits of wax and must be passed through a screen so that clean liquid honey 
                            results. Any honey that can't be harvested, which includes crystallized honey left on the frames after extraction, or honey that is not capped over, and therefore 
                            unripened, is usually placed back into the colonies for the bees to clean up. Some beekeepers place wet frames outside so that it will be reclaimed by the bees. This 
                            must be done early in the morning or late in the evening as the bees will aggressively harvest such a rich source. Care must be taken so that this is done at a time 
                            when food is not scarce, or else bees from differing colonies will fight over the honey. In addition, this can spread disease from contaminated frames and can be a 
                            potential problem; this technique is not advised. The extraction process is typically done inside a specialized room, or honey house, that can be heated (since hot 
                            honey will flow faster), with all of the necessary tools nearby and is washable. The room must be well sealed, as bees (and other insects) will eagerly try to enter 
                            and gather the honey. It is important to remember that honey is a food product. 
                            <br>
                            <br>
                            <b>The table below outlines the extraction process.</b>
                        </p>
                        <table class="table">
                            <tr>
                                <th>Steps</th>
                                <th>Metod Description</th>
                                <th>Alternative Metod 1</th>
                                <th>Alternative Metod 2</th>
                            </tr>
                            <tr>
                                <td>1</td>
                                <td>Remove hive outer cover from top of the beehive super</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>2</td>
                                <td>Remove hive inner cover from top super</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>3</td>
                                <td>If no queen excluder was used, inspect frames for brood and only remove frames that are without brood.</td>
                                <td>Remove only frames that are 80% capped and without brood </td>
                                <td>Remove all frames that have honey but no brood </td>
                            </tr>
                            <tr>
                                <td>4a</td>
                                <td>Add fume board to top of hive to force bees into lower parts of hive.</td>
                                <td>Remove super and use air blower to force bees from frames </td>
                                <td>Remove frames one by one and manually brush off bees </td>
                            </tr><tr>
                                <td>4b</td>
                                <td>Repeat steps 3 and 4a until all supers are removed</td>
                                <td> </td>
                                <td> </td>
                            </tr><tr>
                                <td>5</td>
                                <td>Transport frames in supers to honey house</td>
                                <td> </td>
                                <td> </td>
                            </tr><tr>
                                <td>6</td>
                                <td>Heat and dehumidify frames in honey house for 1– 2 days
                                </td>
                                <td>Do nothing </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>7</td>
                                <td>Use refractometer to check that moisture content is below 18.5%</td>
                                <td>Do nothing </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>8</td>
                                <td>Remove the wax cap on capped honey manually (Uncap)</td>
                                <td> Uncap mechanically</td>
                                <td>Cut out comb honey </td>
                            </tr>
                            <tr>
                                <td>9</td>
                                <td>Load honey extractor</td>
                                <td> Load honey press</td>
                                <td>Set comb honey chunks on drip pan to drain off honey from cutting edge </td>
                            </tr>
                            <tr>
                                <td>10</td>
                                <td>Turn on honey extractor motor</td>
                                <td>Manually turn extractor crank </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>11</td>
                                <td>Run extracting process for several minutes</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>12</td>
                                <td>Remove extracted frames from extractor</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>13</td>
                                <td>Empty extractor sump: Let collected honey flow into storage container via gravity.</td>
                                <td>Empty extractor sump: Pump honey using a mechanical pump </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>14</td>
                                <td>Filter honey</td>
                                <td>Let wax and other particles settle out </td>
                                <td>Run raw honey through a separator </td>
                            </tr>
                            <tr>
                                <td>15</td>
                                <td>Grade honey</td>
                                <td>Do nothing </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>16</td>
                                <td>Bottle honey</td>
                                <td>Package comb honey </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>17</td>
                                <td>Market and sell honey</td>
                                <td>Use honey for home consumption </td>
                                <td> </td>
                            </tr>
                        </table>
                        <table class="popUpTable">
                            <tr>
                                <th>Steps</th>
                                <th>Metod Description</th>
                                <th>Alternative Metod 1</th>
                                <th>Alternative Metod 2</th>
                            </tr>
                            <tr>
                                <td>1</td>
                                <td>Remove hive outer cover from top of the beehive super</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>2</td>
                                <td>Remove hive inner cover from top super</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>3</td>
                                <td>If no queen excluder was used, inspect frames for brood and only remove frames that are without brood.</td>
                                <td>Remove only frames that are 80% capped and without brood </td>
                                <td>Remove all frames that have honey but no brood </td>
                            </tr>
                            <tr>
                                <td>4a</td>
                                <td>Add fume board to top of hive to force bees into lower parts of hive.</td>
                                <td>Remove super and use air blower to force bees from frames </td>
                                <td>Remove frames one by one and manually brush off bees </td>
                            </tr><tr>
                                <td>4b</td>
                                <td>Repeat steps 3 and 4a until all supers are removed</td>
                                <td> </td>
                                <td> </td>
                            </tr><tr>
                                <td>5</td>
                                <td>Transport frames in supers to honey house</td>
                                <td> </td>
                                <td> </td>
                            </tr><tr>
                                <td>6</td>
                                <td>Heat and dehumidify frames in honey house for 1– 2 days
                                </td>
                                <td>Do nothing </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>7</td>
                                <td>Use refractometer to check that moisture content is below 18.5%</td>
                                <td>Do nothing </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>8</td>
                                <td>Remove the wax cap on capped honey manually (Uncap)</td>
                                <td> Uncap mechanically</td>
                                <td>Cut out comb honey </td>
                            </tr>
                            <tr>
                                <td>9</td>
                                <td>Load honey extractor</td>
                                <td> Load honey press</td>
                                <td>Set comb honey chunks on drip pan to drain off honey from cutting edge </td>
                            </tr>
                            <tr>
                                <td>10</td>
                                <td>Turn on honey extractor motor</td>
                                <td>Manually turn extractor crank </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>11</td>
                                <td>Run extracting process for several minutes</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>12</td>
                                <td>Remove extracted frames from extractor</td>
                                <td> </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>13</td>
                                <td>Empty extractor sump: Let collected honey flow into storage container via gravity.</td>
                                <td>Empty extractor sump: Pump honey using a mechanical pump </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>14</td>
                                <td>Filter honey</td>
                                <td>Let wax and other particles settle out </td>
                                <td>Run raw honey through a separator </td>
                            </tr>
                            <tr>
                                <td>15</td>
                                <td>Grade honey</td>
                                <td>Do nothing </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>16</td>
                                <td>Bottle honey</td>
                                <td>Package comb honey </td>
                                <td> </td>
                            </tr>
                            <tr>
                                <td>17</td>
                                <td>Market and sell honey</td>
                                <td>Use honey for home consumption </td>
                                <td> </td>
                            </tr>
                        </table>
                    </div>
                    <div id="subText_2">
                        <h4>Crush and drain</h4>
                        <p>
                            This method is usual for natural comb without artificial support. Such combs are associated with top-bar hives, especially horizontal hives which allow for continuous 
                            harvest through the season.
                            <table class="table">
                                <th><b>Step</b></th>
                                <th><b>Warré hive</b></th>
                                <th><b>Trough top bar hive</b></th>
                                <tr>
                                    <td>1</td>
                                    <td>Remove roof and quilt</td>
                                    <td>Remove cover</td>
                                </tr>
                                <tr>
                                    <td>2</td>
                                    <td>Remove boxes of comb from the top of the hive, being sure to leave sufficient stores for the colony to overwinter on</td>
                                    <td>Remove mostly full combs.</td>
                                </tr>
                            </table>
                            <table class="popUpTable">
                                <th><b>Step</b></th>
                                <th><b>Warré hive</b></th>
                                <th><b>Trough top bar hive</b></th>
                                <tr>
                                    <td>1</td>
                                    <td>Remove roof and quilt</td>
                                    <td>Remove cover</td>
                                </tr>
                                <tr>
                                    <td>2</td>
                                    <td>Remove boxes of comb from the top of the hive, being sure to leave sufficient stores for the colony to overwinter on</td>
                                    <td>Remove mostly full combs.</td>
                                </tr>
                            </table>
                            <br>
                            <br>
                            Once the combs are removed from the hive, they can be processed in several ways:
                            <ul>
                                <li>Encase them in a cage and use a suitable centrifugal extractor as with framed combs. This was done in the early twentieth century.</li>
                                <li>Preserving as-is to be consumed in comb form.</li>
                                <li>Crushing the combs, straining the honey, and processing the beeswax.</li>
                            </ul> 
                        </p>
                    </div>
                    <div id="subText_3">
                        <h4>Flow frames</h4>
                        <p>
                            Flow frames consist of plastic honeycomb lattice. Bees fill in the vertical gaps with beeswax and the cells with honey. When the combs are full of ripe honey, the 
                            mechanism of the frames is activated, the vertical gaps are moved to offset by one half of a cell. This breaks the wax seal and allows the honey to flow down through 
                            the cells into a channel at the base of each frame and out into a collection vessel. The bees normally show no sign of disturbance, and any bees in the flow frame at 
                            the time are not harmed. Clean honey can be produced and filtration is not normally required. The system is then reset and the bees clean up any remaining honey, 
                            remove the capping, and refill the cells, beginning the process again. Each colony that is to use flow frame extraction must be furnished with flow frames, and their 
                            cost limits their appeal to existing commercial apiarists. However, new entrants to small beekeeping may find that the greater cost per hive of flow frames is more 
                            than off-set by saving time, labour, space, mess, and disturbance to the bees. Expensive extraction equipment (centrifuge, filters, working and storage space) is not 
                            required.
                        </p>
                    </div>
                    <div id="subText_4">
                        <img src="Images/hexa.png">
                    </div>
                </div>
            </div>
            <div class="gallery">
                <div class="slides">
                    <img src="Images/116910045_1115419552192321_3288014207061821975_n.jpg" alt="Bee Boxes">
                </div>
                <div class="slides">
                    <img src="Images/116800319_620064002273244_8198619662119522684_n.jpg" alt="Bee wax">
                </div>
                <div class="slides">
                    <img src="Images/116721652_356536682006611_640339106899303771_n.jpg" alt="Bee wax">
                </div>
                <div class="slides">
                    <img src="Images/116841408_317485192949031_4304673012583129010_n.jpg" alt="Bee wax">
                </div>
                <div class="slides">
                    <img src="Images/116669290_386484385652757_1127314993611363763_n.jpg" alt="Bee wax">
                </div>
                <div class="slides">
                    <img src="Images/116880329_330344614661994_2973474923968429863_n.jpg" alt="Honey jars">
                </div>
                <div class="dots">
                    <span class="dot"></span>
                    <span class="dot"></span> 
                    <span class="dot"></span> 
                    <span class="dot"></span> 
                    <span class="dot"></span> 
                    <span class="dot"></span> 
                </div>
            </div>
        </div>
        <div class="footer">
            Information from: 
            <a href="https://en.wikipedia.org/wiki/Honey_extraction">wikipedia</a>
        </div>
        <script src="Vesi_Page.js" language="JavaScript"></script>
    </body>
</html>